.ddmx {
	background: #8E8E8B;
  /* font: 75% tahoma; */
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	text-align: left;
}
.ddmx .item1 {
	background: #8E8E8B;
	padding: 5px 10px 5px 10px;
	border-bottom: 1px solid #CCC;
	font-size: 80%;
	color: #FFF;
	/* font-weight: bold; */
	text-decoration: none;
	display: block;
	white-space: nowrap;
	position: relative;
}


.ddmx .item1:hover,
.ddmx .item1-active,
.ddmx .item1-active:hover {
	/* padding: 3px 10px 3px 10px; */
	border-bottom: 1px solid #FFF;
	font-size: 80%;
	background: #BFC7D2;
	color: #00214D;
	/* font-weight: bold; */
	text-decoration: none;
	display: block;
	white-space: nowrap;
	position: relative;
}
.ddmx .item2,
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
	background: #BFC7D2;
	padding: 5px 10px 5px 10px;
	font-size: 75%;
	color: #FFF;
	/* font-weight: bold; */
	text-decoration: none;
	display: block;
	white-space: nowrap;
	position: relative;
	text-align: left;
	z-index: 500;
}
.ddmx .item2 {
    background: #E5EBE7;
}
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
  background: #447A78;
	color: #00214D;
}
.ddmx .arrow {
    padding: 5px 10px 5px 10px;
	background-image: url(pics/arrow3.gif);
	background-position: right;
	background-repeat:no-repeat;
}

.ddmx .arrow:hover {
	padding: 5px 10px 5px 10px;
	background-image: url(pics/arrow1.gif);
	background-position: right;
	background-repeat:no-repeat;
	/* color: #0066AC; */
}
.ddmx .item2 img,
.ddmx .item2-active img{
	position: absolute;
	top: 4px;
	right: 1px;
	border: 0;
}
.ddmx .section {
	border: 0px solid #b8b4ae; /* This MUST be border: not border-bottom or border-top etc */
	position: absolute;
	visibility: hidden;
	z-index: -1;
}

.ddmx .bottom,
.ddmx .bottom:hover {
	border-bottom: 1px solid #000000;
}

* html .ddmx td { position: relative; } /* ie 5.0 fix */